[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.Enabled

Enabled - whether this action is able to be used (default True)

## Declaration

Source position: actnlist.pas line 211

`public property TCustomAction.Enabled: Boolean read FEnabled write SetEnabled default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.